a:link {
color:#515151;
text-decoration:none;           
}
a:visited {
color:#800080;
text-decoration:none;
}
a:hover {
color:#f00;
text-decoration:none;
}
a:active {
color:#000;
text-decoration:none;
} 
a {
outline:none;
}
body {
color:#515151;
padding:0;
margin:0;
font:12px arial,times,sans-serif;
}
* {
color:#515151;
padding:0;
margin:0;
font-size:12px;
}

img {
border:0;
margin:0;
}
a img {
border:0;
margin:0;
}

#out {
width:950px;
margin:0 auto;
padding-top:5px;
}

#header {
width:950px;
}
#header .banner {
height:100px;
background:red;
margin-top:10px;
background:url(http://i2.sinaimg.cn/lx/deco/2009/1231/top/women_wzc01.jpg) no-repeat 0 0;
}
#header .banner span {
float:left;
margin-top:67px;
margin-left:440px;
font-size:13px;
color:#fff;
}
#header .banner p {
height:20px;
line-height:20px;
float:right;
margin-top:65px;
padding-right:3px;
}
#header .banner p a {
margin:0 10px;
color:#fff;
}
#header .banner p a:hover {
color:#fff;
text-decoration:underline;
}

#header .nav {
height:23px;
padding-top:8px;
border:1px solid #ffbcce;
text-align:center;
background:url(http://i1.sinaimg.cn/lx/deco/2009/1231/top/women_wzc03.gif) repeat-x;
}
#header .nav a {
background:url(http://i0.sinaimg.cn/lx/deco/2009/1231/top/women_wzc02.gif) no-repeat right center;
}
#header .nav a.sp {
background:none;
}

#header .des {
height:30px;
padding-top:5px;
text-align:center;
background:url(http://i2.sinaimg.cn/lx/deco/2009/1231/top/women_wzc04.gif) repeat-x;

}

#content {
width:946px;
border:1px solid #e7adbb;
padding:1px;
overflow:hidden;
}
#content table {
width:946px;
border-collapse:collapse;
text-align:center;
}
#content table colgroup .a {
width:72px;
}
#content table colgroup .b {
width:478px;
}
#content table colgroup .c {
width:130px;
}
#content table colgroup .d {
width:130px;
}
#content table colgroup .e {
}
#content table caption {
height:31px;
background:url(http://i3.sinaimg.cn/lx/deco/2009/1231/top/women_wzc05.gif) repeat-x;
margin-bottom:1px;
}
#content table caption span {
float:left;
color:#fff;
font-size:15px;
font-family:宋体;
padding:8px 0 0 20px;
font-weight:bold;
}

#content table tr.first {
background:url(http://i0.sinaimg.cn/lx/deco/2009/1231/top/women_wzc06.gif) repeat-x;
}
#content table th,#content table td  {
border-right:1px solid #ffd6da;
border-bottom:1px solid #ffd6da;
line-height:30px;
overflow:hidden;
}
#content table th {
font-weight:normal;
color:#000;
} 
#content table tr.last td {
border-bottom:none;
}
#content table td.sp {
text-align:left;
padding-left:20px;
}
#content table td.sp2,#content table th.sp2 {
border-right:0;
}